<ion-header [translucent]="true">
  <ion-toolbar>
   <ion-title class="ion-text-center">
      <h1 style="color:white;">PROSPECTAR EMPRESA</h1>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-grid>

    <ion-row class="ion-margin-bottom ion-margin-top">
      <ion-col size="12" class="ion-text-center">
        <img
          src="https://animatiomx.com/keller/uploads/default.png"
          style="border-radius: 50%; margin: 7% 0%;"/>
        <div class="contenedor">
          <label for="file-input" id="label"></label>
          <input id="file-input" name="foto" />
        </div>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-top">
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Cliente / Empresa / Obra</ion-label>
        <ion-input placeholder="Ingresa el nombre"></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Dirección</ion-label>
        <ion-input placeholder="Ingresa la dirección"></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Contacto</ion-label>
        <ion-input placeholder="Ingresa nombre del contacto"></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Teléfono</ion-label>
        <ion-input placeholder="Ingresa el número telefónico"></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Correo Electrónico</ion-label>
        <ion-input placeholder="Ingresa el correo electrónico"></ion-input>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Comentario</ion-label>
        <ion-input placeholder="Ingresa un comentario"></ion-input>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom">
      <ion-col size="12" class="ion-text-center">
        <ion-button color="primary" routerLink="/cambiarcontra">
        prospectar
        </ion-button>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
